﻿.imagem-blog-computador { display: block; margin-top: 2.4vw; margin-bottom: 1.5vw; }

.imagem-blog-celular-em-pe, .imagem-blog-tablet-em-pe, .imagem-blog-celular-deitado, .imagem-blog-celular-350px-deitado, .imagem-blog-tablet-deitado
{ display: none; }

.usar-cupom { margin: 3.7vw 0 4vw -10.25vw; width: 20.5vw; height: 3.5vw; left: 50%; position: relative }

.botao-usar-cupom { width: 100%; height: 3.5vw; position: relative; }

.texto-usar-cupom { margin-top: -3.5vw; height: 3.1vw; width: 20.1vw; z-index: 99; position: relative; display: flex; align-items: center; 
                    justify-content: center; }

.texto-usar-cupom a { letter-spacing: 0.07vw; color: rgb(255, 255, 255); font-size: 1.25vw; text-decoration: none; text-align: center }

.texto-usar-cupom a:hover { text-decoration: underline; }

.main-blog { padding: 15.5vw 0 0 0; margin: 0; min-height: 420px; }

.conteudo-blog { margin-left: 2.4vw; margin-right: 2.35vw; }

.subtitulo-blog { margin-top: 3.5vw; letter-spacing: 0.07vw; font-size: 1.25vw; line-height: 1.25vw; margin-bottom: 2.9vw; 
                  color: rgb(244, 123, 107); }

.publicado-por { color: rgb(88, 89, 91); font-size: 1vw; margin-bottom: 2.5vw; margin-top: 2vw; line-height: 1vw; letter-spacing: 0.07vw; 
                 font-style: italic; }

.mini-curriculo { margin-top: 3.5vw; }

.mini-curriculo h3 { margin-bottom: 1.5vw; color: rgb(244, 123, 107); }

.mini-curriculo ul { width: 100%; position: relative; }

.mini-curriculo ul li { color: rgb(88, 89, 91); letter-spacing: 0.07vw; list-style-type: none; margin-left: 2.05vw; font-size: 1.25vw;
                        margin-bottom: 0.5vw; line-height: 2.2vw; }

.mais-posts { width: 100%; position: relative; margin-top: 2.1vw; padding-top: 2.5vw; border-top: solid 2px rgb(244, 123, 107); }

.lista-texto-mais-posts { width: 100%; position: relative; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li.ultimo { list-style-type: circle; margin-left: 2.05vw; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo, .lista-texto-mais-posts li.ultimo a 
{ color: rgb(88, 89, 91); font-size: 1.25vw; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li.ultimo { line-height: 2vw; }

.lista-texto-mais-posts li { margin-bottom: 2vw; }

.lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo a { text-decoration: underline; }

.lista-texto-mais-posts li a:hover, .lista-texto-mais-posts li.ultimo a:hover { text-decoration: none; }

.lista-texto-mais-posts li.ultimo { margin-bottom: 0; }

.area-video-computador { margin-top: 3.7vw; margin-bottom: 3.7vw; width: 100%; position: relative; height: auto; }

.area-video-celular-em-pe, .area-video-tablet-em-pe, .area-video-celular-deitado, .area-video-celular-deitado-350px,
.area-video-tablet-deitado { display: none; }

/*MÍDIA MÓVEL*/

/*CELULAR EM PÉ*/
@media only screen and (max-device-width : 414px), handheld
{

.imagem-blog-computador, .imagem-blog-tablet-em-pe, .imagem-blog-celular-deitado, .imagem-blog-celular-350px-deitado, 
.imagem-blog-tablet-deitado { display: none; }

.imagem-blog-celular-em-pe { display: block; margin-top: 9vw; margin-bottom: 6.5vw; }

.usar-cupom { margin: 10vw 0 12vw -43vw; width: 86vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 14.5vw; left: 50%; position: relative; }

.botao-usar-cupom { width: 100%; height: 14.5vw; position: relative; }

.texto-usar-cupom { margin-top: -13.5vw; height: 10vw; width: 84.25vw; z-index: 99; position: relative; display: flex; align-items: center; 
                    justify-content: center; }

.texto-usar-cupom a { letter-spacing: 0.07vw; color: rgb(255, 255, 255); font-size: 5.5vw; text-decoration: none; text-align: center }

.texto-usar-cupom a:hover { text-decoration: underline; }

.main-blog { padding: 36vw 0 0 0; margin: 0; min-height: 420px; }

.conteudo-blog { margin-left: 3.8vw; margin-right: 3.8vw; }

.subtitulo-blog { margin-top: 8vw; letter-spacing: 0.07vw; font-size: 6.5vw; margin-bottom: 9vw; color: rgb(244, 123, 107); line-height: 10vw }

.publicado-por { color: rgb(88, 89, 91); font-size: 5.25vw; margin-bottom: 4vw; margin-top: -2vw; line-height: 8vw; letter-spacing: 0.07vw;
                 font-style: italic; }

.mini-curriculo { margin-top: 9vw; }

.mini-curriculo h3 { margin-bottom: 4vw; }

.mini-curriculo ul { width: 100%; position: relative; margin-bottom: 1vw; }

.mini-curriculo ul li { color: rgb(88, 89, 91); letter-spacing: 0.07vw; list-style-type: none; margin-left: 6.3vw; font-size: 5.5vw; 
                        margin-bottom: 6.5vw; line-height: 9.7vw; }

.mais-posts, .lista-texto-mais-posts { width: 100%; position: relative; }

.mais-posts { margin-top: 9vw; padding-top: 9vw; border-top: solid 2px rgb(244, 123, 107); }

.lista-texto-mais-posts { margin-bottom: 5vw; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo, .lista-texto-mais-posts li.ultimo a 
{ color: rgb(88, 89, 91); font-size: 5.5vw; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li.ultimo { list-style-type: circle; margin-left: 8.3vw; line-height: 9.7vw; }

.lista-texto-mais-posts li { margin-bottom: 6.5vw; line-height: 9.7vw; }

.lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo a { text-decoration: underline; }

.lista-texto-mais-posts li a:hover, .lista-texto-mais-posts li.ultimo a:hover { text-decoration: none; }

.lista-texto-mais-posts li.ultimo { margin-bottom: 0; }

.area-video-computador, .area-video-tablet-em-pe, .area-video-celular-deitado, .area-video-celular-deitado-350px, .area-video-tablet-deitado 
{ display: none; }

.area-video-celular-em-pe { display: block; margin-top: 10vw; margin-bottom: 3.5vw; height: 60vw; width: 100%; position: relative }
}

/*TABLET EM PÉ*/
@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{

.imagem-blog-computador, .imagem-blog-celular-em-pe, .imagem-blog-celular-deitado, .imagem-blog-celular-350px-deitado, .imagem-blog-tablet-deitado 
{ display: none; }

.imagem-blog-tablet-em-pe { display: block; margin-bottom: 3.5vw; margin-top: 5.5vw; }

.usar-cupom { margin: 7vw 0 7vw -19vw; width: 38vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 6.5vw; left: 50%; position: relative; }

.botao-usar-cupom { width: 100%; height: 6.5vw; position: relative }

.texto-usar-cupom { margin-top: -5.5vw; height: 3vw; width: 37.25vw; z-index: 99; position: relative; display: flex; align-items: center; 
                    justify-content: center; }

.texto-usar-cupom a { letter-spacing: 0.07vw; color: rgb(255, 255, 255); font-size: 2.7vw; text-decoration: none; text-align: center }

.texto-usar-cupom a:hover { text-decoration: underline; }

.main-blog { padding: 19.3vw 0 0 0; margin: 0; min-height: 420px; }

.conteudo-blog { margin-left: 1.8vw; margin-right: 1.8vw; }

.subtitulo-blog { color: rgb(244, 123, 107); margin-top: 6.1vw; letter-spacing: 0.07vw; font-size: 2.9vw; line-height: 2.9vw; margin-bottom: 6.1vw; }

.publicado-por { color: rgb(88, 89, 91); font-size: 2.55vw; margin-bottom: 4vw; margin-top: -1.5vw; line-height: 2.55vw; letter-spacing: 0.07vw;
                 font-style: italic; }

.mini-curriculo { margin-top: 4.5vw; }

.mini-curriculo h3 { margin-bottom: 3vw; }

.mini-curriculo ul { margin-top: 3.5vw; width: 100%; position: relative; }

.mini-curriculo ul li { color: rgb(88, 89, 91); letter-spacing: 0.07vw; list-style-type: none; margin-left: 3.5vw; font-size: 2.7vw;
                        margin-bottom: 3.5vw; line-height: 4.3vw; }

.mais-posts, .lista-texto-mais-posts { width: 100%; position: relative; }

.mais-posts { margin-top: 4vw; padding-top: 5.1vw; border-top: solid 2px rgb(244, 123, 107); }

.lista-texto-mais-posts { margin-bottom: 4vw; margin-top: -1vw; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo, .lista-texto-mais-posts li.ultimo a 
{ color: rgb(88, 89, 91); font-size: 2.7vw; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li.ultimo { list-style-type: circle; margin-left: 5.5vw; line-height: 4.3vw; }

.lista-texto-mais-posts li { margin-bottom: 4vw; }

.lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo a { text-decoration: underline }

.lista-texto-mais-posts li a:hover, .lista-texto-mais-posts li.ultimo a:hover { text-decoration: none; }

.lista-texto-mais-posts li.ultimo { margin-bottom: 0; }

.area-video-computador, .area-video-celular-em-pe, .area-video-celular-deitado, .area-video-celular-deitado-350px, 
.area-video-tablet-deitado { display: none; }

.area-video-tablet-em-pe { display: block; margin-top: 5vw; height: 56.3vw; width: 100%; position: relative }
}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
.imagem-blog-computador, .imagem-blog-celular-em-pe, .imagem-blog-tablet-em-pe, .imagem-blog-celular-350px-deitado, 
.imagem-blog-tablet-deitado { display: none; }

.imagem-blog-celular-deitado { display: block; margin-top: 8vh; margin-bottom: 5vh; }

.usar-cupom { margin: 11vh 0 13vh -43vh; width: 86vh; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 14.5vh; left: 50%; position: relative; }

.botao-usar-cupom { width: 100%; height: 14.5vh; position: relative }

.texto-usar-cupom { margin-top: -13.5vh; height: 10vh; width: 84.25vh; z-index: 99; position: relative; display: flex; align-items: center; 
                    justify-content: center; }

.texto-usar-cupom a { text-align: center; letter-spacing: 0.07vh; color: rgb(255, 255, 255); font-size: 6vh; text-decoration: none }

.texto-usar-cupom a:hover { text-decoration: underline; }

.main-blog { padding: 40vh 0 0 0; margin: 0; min-height: 420px; }

.conteudo-blog { margin-left: 3.8vh; margin-right: 3.8vh; }

.subtitulo-blog { color: rgb(244, 123, 107); margin-top: 10vh; letter-spacing: 0.07vh; font-size: 7vh; line-height: 6vh; margin-bottom: 10vh }

.publicado-por { color: rgb(88, 89, 91); font-size: 5.75vh; margin-bottom: 6vh; margin-top: 1vh; line-height: 8vh; letter-spacing: 0.07vh;
                 font-style: italic; }

.mini-curriculo { margin-top: 10vh; }

.mini-curriculo h3 { margin-bottom: 5vh; }

.mini-curriculo ul { margin-top: 8.5vh; }

.mini-curriculo ul li { color: rgb(88, 89, 91); letter-spacing: 0.07vh; list-style-type: none; margin-left: 6.8vh; font-size: 6vh; margin-bottom: 9vh;
                        line-height: 9.7vh; }

.mais-posts { width: 100%; position: relative; margin-top: 10vh; padding-top: 12vh; border-top: solid 2px rgb(244, 123, 107); }

.lista-texto-mais-posts { margin-top: 11vh; margin-bottom: 5vh; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo, .lista-texto-mais-posts li.ultimo a 
{ color: rgb(88, 89, 91); letter-spacing: 0.07vh; font-size: 6vh; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li.ultimo { list-style-type: circle; margin-left: 9vh; line-height: 9.7vh; }

.lista-texto-mais-posts li { margin-bottom: 9vh; }

.lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo a { text-decoration: underline; }

.lista-texto-mais-posts li a:hover, .lista-texto-mais-posts li.ultimo a:hover { text-decoration: none; }

.lista-texto-mais-posts li.ultimo { margin-bottom: 0; }

.area-video-computador, .area-video-celular-em-pe, .area-video-tablet-em-pe,  .area-video-celular-deitado-350px, 
.area-video-tablet-deitado { display: none; }

.area-video-celular-deitado { display: block; margin-top: 11vh; margin-bottom: 5vh; height: 87vh; width: 100%; position: relative; }
}

/*tim*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
.imagem-blog-computador, .imagem-blog-celular-em-pe, .imagem-blog-tablet-em-pe, .imagem-blog-celular-deitado, .imagem-blog-tablet-deitado 
{ display: none; }

.imagem-blog-celular-350px-deitado { display: block; margin-top: 3.5vw; margin-bottom: 0.5vw; }

.usar-cupom { margin: 5vw 0 5vw -22.5vw; width: 45vw; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 7.5vw; left: 50%; position: relative; }

.botao-usar-cupom { width: 100%; height: 7.5vw; position: relative; }

.texto-usar-cupom { margin-top: -7.3vw; height: 6vw; width: 44.2vw; z-index: 99; position: relative; display: flex; align-items: center; 
                    justify-content: center; }

.texto-usar-cupom a { text-align: center; letter-spacing: 0.07vw; color: rgb(255, 255, 255); font-size: 3.2vw; text-decoration: none; }

.texto-usar-cupom a:hover { text-decoration: underline; }

.main-blog { padding: 23vw 0 0 0; margin: 0; min-height: 420px; }

.conteudo-blog { margin-left: 2vw; margin-right: 2vw; }

.subtitulo-blog { color: rgb(244, 123, 107); margin-top: 4.5vw; letter-spacing: 0.07vw; font-size: 3.2vw; line-height: 3.8vw; 
                  margin-bottom: 2.9vw }

.publicado-por { color: rgb(88, 89, 91); font-size: 2.95vw; margin-bottom: 3vw; margin-top: 4.3vw; line-height: 2.95vw; letter-spacing: 0.07vw;
                 font-style: italic; }

.mini-curriculo { margin-top: 3.5vw; }

.mini-curriculo h3 { margin-bottom: 1.2vw; }

.mini-curriculo ul { margin-top: -1vw; }

.mini-curriculo ul li { color: rgb(88, 89, 91); letter-spacing: 0.07vw; list-style-type: none; margin-left: 4vw; font-size: 3.2vw; margin-bottom: 3vw;
                        line-height: 6.2vw; }

.mais-posts { width: 100%; position: relative; margin-top: 5vw; padding-top: 6vw; border-top: solid 2px rgb(244, 123, 107); }

.lista-texto-mais-posts { margin-top: 4.5vw; margin-bottom: 3vw; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo, .lista-texto-mais-posts li.ultimo a 
{ color: rgb(88, 89, 91); font-size: 3.2vw; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li.ultimo { list-style-type: circle; margin-left: 5vw; line-height: 6.2vw; }

.lista-texto-mais-posts li { margin-bottom: 3.5vw; }

.lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo a { text-decoration: underline; }

.lista-texto-mais-posts li a:hover, .lista-texto-mais-posts li a:hover { text-decoration: none; }

.lista-texto-mais-posts li.ultimo { margin-bottom: 0; }

.area-video-computador, .area-video-celular-em-pe, .area-video-tablet-em-pe, .area-video-celular-deitado, .area-video-tablet-deitado { display: none }

.area-video-celular-deitado-350px { display: block; margin-top: 5vw; height: 36.5vw; width: 100%; position: relative; }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{

.imagem-blog-computador, .imagem-blog-celular-em-pe, .imagem-blog-tablet-em-pe, .imagem-blog-celular-350px-deitado, .imagem-blog-tablet-deitado 
{ display: none; }

.imagem-blog-celular-deitado { display: block; margin-top: 9vh; margin-bottom: 5vh; }

.usar-cupom { margin: 12vh 0 13vh -43vh; width: 86vh; height: 14.5vh; left: 50%; position: relative }

.botao-usar-cupom { width: 100%; height: 14.5vh; position: relative; }

.texto-usar-cupom { margin-top: -13.5vh; height: 10vh; width: 84.25vh; z-index: 99; position: relative; display: flex; align-items: center; 
                    justify-content: center; }

.texto-usar-cupom a { text-align: center; letter-spacing: 0.07vh; color: rgb(255, 255, 255); font-size: 6vh; text-decoration: none; }

.texto-usar-cupom a:hover { text-decoration: underline; }

.main-blog { padding: 40vh 0 0 0; margin: 0; min-height: 420px; }

.conteudo-blog { margin-left: 3.8vh; margin-right: 3.8vh; }

.subtitulo-blog { color: rgb(244, 123, 107); margin-top: 11.2vh; letter-spacing: 0.07vh; font-size: 7vh; line-height: 6vh; margin-bottom: 11.2vh; }

.publicado-por { color: rgb(88, 89, 91); font-size: 5.75vh; margin-bottom: 6vh; margin-top: 1.5vh; line-height: 8vh; letter-spacing: 0.07vh;
                 font-style: italic; }

.mini-curriculo { margin-top: 10vh; }

.mini-curriculo h3 { margin-bottom: 5vh; }

.mini-curriculo ul { margin-top: 8.5vh; }

.mini-curriculo ul li { color: rgb(88, 89, 91); letter-spacing: 0.07vh; list-style-type: none; margin-left: 6.8vh; font-size: 6vh; margin-bottom: 9vh;
                        line-height: 9.7vh; }

.mais-posts { width: 100%; position: relative; margin-top: 10vh; padding-top: 10vh; border-top: solid 2px rgb(244, 123, 107); }

.lista-texto-mais-posts { margin-top: 7vh; margin-bottom: 5vh; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo, .lista-texto-mais-posts li.ultimo a
{ color: rgb(88, 89, 91); letter-spacing: 0.07vh; font-size: 6vh; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li.ultimo { list-style-type: circle; margin-left: 9vh; line-height: 9.7vh; }

.lista-texto-mais-posts li { margin-bottom: 9vh; }

.lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo a { text-decoration: underline; }

.lista-texto-mais-posts li a:hover, .lista-texto-mais-posts li.ultimo a:hover { text-decoration: none; }

.lista-texto-mais-posts li.ultimo { margin-bottom: 0; }

.area-video-computador, .area-video-celular-em-pe, .area-video-tablet-em-pe, .area-video-celular-deitado-350px, 
.area-video-tablet-deitado { display: none; }

.area-video-celular-deitado { display: block; margin-top: 13vh; margin-bottom: 5vh; height: 87vh; width: 100%; position: relative; }
}

/*ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{

.imagem-blog-computador, .imagem-blog-celular-em-pe, .imagem-blog-tablet-em-pe, .imagem-blog-celular-deitado, .imagem-blog-celular-350px-deitado
{ display: none; }

.imagem-blog-tablet-deitado { display: block; margin-top: 5.5vh; margin-bottom: 3vh; }

.usar-cupom { margin: 7vh 0 8vh -20vh; width: 40vh; /*mesmo tamanho do inscreva-se gratuitamente*/ height: 6.5vh; left: 50%; position: relative; }

.botao-usar-cupom { width: 100%; height: 6.5vh; position: relative; }

.texto-usar-cupom { margin-top: -5.5vh; height: 3vh; width: 39vh; z-index: 99; position: relative; display: flex; align-items: center; 
                    justify-content: center; }

.texto-usar-cupom a { letter-spacing: 0.07vh;  color: rgb(255, 255, 255); font-size: 2.9vh; text-decoration: none; text-align: center }

.texto-usar-cupom a:hover { text-decoration: underline; }

.main-blog { padding: 19.8vh 0 0 0; margin: 0; min-height: 420px; }

.conteudo-blog { margin-left: 1.8vh; margin-right: 1.8vh; }

.subtitulo-blog { color: rgb(244, 123, 107); margin-top: 6.1vh; letter-spacing: 0.07vh; font-size: 3.1vh; line-height: 3.1vh; 
                  margin-bottom: 6.7vh; }

.publicado-por { color: rgb(88, 89, 91); font-size: 2.65vh; margin-bottom: 4vh; margin-top: -0.5vh; line-height: 2.55vh; letter-spacing: 0.07vh;
                 font-style: italic; }

.mini-curriculo { margin-top: 6.5vh; }

.mini-curriculo h3 { margin-bottom: 3vh; }

.mini-curriculo ul { margin-top: 5.5vh; width: 100%; position: relative; }

.mini-curriculo ul li { color: rgb(88, 89, 91); letter-spacing: 0.07vh; list-style-type: none; margin-left: 3.7vh; font-size: 2.9vh;
                        margin-bottom: 5.5vh; line-height: 5vh; }

.mais-posts, .lista-texto-mais-posts { width: 100%; position: relative; }

.mais-posts { margin-top: 4vh; padding-top: 7vh; border-top: solid 2px rgb(244, 123, 107); }

.lista-texto-mais-posts { margin-bottom: 4vh; margin-top: 7vh; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo, .lista-texto-mais-posts li.ultimo a 
{ color: rgb(88, 89, 91); letter-spacing: 0.07vh; font-size: 2.9vh; }

.lista-texto-mais-posts li, .lista-texto-mais-posts li.ultimo { list-style-type: circle; margin-left: 5.5vh; line-height: 5vh; }

.lista-texto-mais-posts li { margin-bottom: 6vh; }

.lista-texto-mais-posts li a, .lista-texto-mais-posts li.ultimo a { text-decoration: underline; }

.lista-texto-mais-posts li a:hover, .lista-texto-mais-posts li a:hover { text-decoration: none; }

.lista-texto-mais-posts li.ultimo { margin-bottom: 0; }

.area-video-computador, .area-video-celular-em-pe, .area-video-tablet-em-pe, .area-video-celular-deitado, .area-video-celular-deitado-350px
{ display: none; }

.area-video-tablet-deitado { display: block; margin-top: 7vh; width: 100%; height: 80.1vh; position: relative; margin-bottom: 2vh; }
}

